## lxqt-powermanagement 1.3.0

=== debian/changelog ===
lxqt-powermanagement (1.3.0-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 Jul 2023 15:39:43 -0700

lxqt-powermanagement (1.3.0-0.1~S7) unstable; urgency=medium

  * New upstream release.

 -- S.7 <severusseptimius7@gmail.com>  Sun, 21 May 2023 13:06:38 -0400
