=== debian/control ===
Source: lxqt-powermanagement
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libkf5idletime-dev,
               libkf5solid-dev,
               libkf5windowsystem-dev,
               liblxqt-globalkeys-ui1-dev (>= 1.3.0~),
               liblxqt-globalkeys1-dev (>= 1.3.0~),
               liblxqt1-dev (>= 1.3.0~),
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               qtbase5-private-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-powermanagement
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-powermanagement.git
Homepage: https://github.com/lxqt/lxqt-powermanagement
Rules-Requires-Root: no

Package: lxqt-powermanagement
Architecture: any
Depends: lxqt-policykit, upower, ${misc:Depends}, ${shlibs:Depends},
         lxqt-powermanagement-l10n, lxqt-qtplugin, lxqt-session
Description: power management module for LXQt
 The Power management module for LXQt.
 .
 This package contain power management module for LXQt.

Package: lxqt-powermanagement-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qttranslations5-l10n, ${misc:Depends}
Description: Language package for lxqt-powermanagement
 This package contains the l10n files needed by the lxqt-powermangement.
