=== debian/changelog ===
lxqt-powermanagement (1.4.0-2) unstable; urgency=medium

  * debian/control: build-deps on qttools5-dev. (Closes:#1078300)
  * debian/copyright: added myself.
  * debian/control: bump to Standards-version to 4.7.0, no changes needed.

 -- Macy Lin <macy@debconf.org>  Sat, 07 Sep 2024 21:50:41 +0800

lxqt-powermanagement (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * debian/control: build-deps on liblxqt1-dev (>= 1.4.0~).
  * debian/control: build-deps on liblxqt-globalkeys1-dev (>= 1.4.0~).
  * debian/control: build-deps on liblxqt-globalkeys-ui1-dev (>= 1.4.0~).
  * debian/upstream/metadata: drop obsolete field Name.
  * debian/upstream/metadata: correct the git Repository url as itʼs
    different from Repository-Browse.
  * debian/control: build-deps on libxcb-dpms0-dev.
  * debian/control: build-deps on libxcb-screensaver0-dev.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 12 Dec 2023 11:59:07 +0100

lxqt-powermanagement (1.3.0-1) unstable; urgency=medium

  [ Andrew Lee (李健秋) ]
  * New upstream version 1.3.0
  * debian/control: update team address.
  * debian/control: bump to Standards-version to 4.6.2, no changes needed.
  * debian/control: build-deps on liblxqt1-dev (>= 1.3.0~).
  * debian/control: build-deps on liblxqt-globalkeys1-dev (>= 1.3.0~).
  * debian/control: build-deps on liblxqt-globalkeys-ui1-dev (>= 1.3.0~).
  * debian/control: clean up build-deps.

  [ ChangZhuo Chen (陳昌倬) ]
  * Suppress blhc error.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 02 Aug 2023 09:03:53 +0800
