=== debian/control ===
Source: lxqt-powermanagement
Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libkf5idletime-dev,
               libkf5solid-dev,
               libkf5windowsystem-dev,
               liblxqt1-dev (>= 1.4.0~),
               liblxqt-globalkeys1-dev (>= 1.4.0~),
               liblxqt-globalkeys-ui1-dev (>= 1.4.0~),
               libqt5x11extras5-dev,
               libxcb-dpms0-dev,
               libxcb-screensaver0-dev,
               qtbase5-private-dev,
               qttools5-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-powermanagement
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-powermanagement.git
Homepage: https://github.com/lxqt/lxqt-powermanagement
Rules-Requires-Root: no

Package: lxqt-powermanagement
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lxqt-policykit,
         upower
Recommends: lxqt-powermanagement-l10n,
            lxqt-qtplugin,
            lxqt-session
Description: power management module for LXQt
 The Power management module for LXQt.
 .
 This package contain power management module for LXQt.

Package: lxqt-powermanagement-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: ${misc:Depends},
         qttranslations5-l10n
Description: Language package for lxqt-powermanagement
 This package contains the l10n files needed by the lxqt-powermangement.
