## lxqt-powermanagement 2.0.0

=== debian/changelog ===
lxqt-powermanagement (2.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * Fix DPMS-related patch.
  * Update copyright file.
  * Adjusted build dependencies.
  * Fix battery notification patch.
  * Bump Standards-Version to 4.7.0, no changes necessary.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 15 Aug 2024 16:29:08 -0500

lxqt-powermanagement (1.4.0-0ubuntu2) noble; urgency=medium

  * Patched out DPMS-related code (it was causing constant crashes)
  * Renamed the "Repository-Browser" field to "Repository-Browse" in upstream
    metadata.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Tue, 14 Nov 2023 19:00:33 -0600

lxqt-powermanagement (1.4.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Show a notification when the battery is present, not absent.
  * Wraaaaaaaaaaaaaaaaaaaaap.
  * Add some missing build dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 13 Nov 2023 11:48:51 -0600

lxqt-powermanagement (1.3.0-0ubuntu1) mantic; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Remove redundant hardening rule.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * I guess we don't require root to build, do we?
  * Update copyright years.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 11 Aug 2023 12:50:06 -0500

lxqt-powermanagement (1.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release.
  * Fix the watch file, for real this time.
  * Bump build dependencies in debian/control.
  * Bump Standards-version to 4.6.1, no changes needed.
  * Lubuntuify the package slightly, to make debhelper happy.
  * Add some missing brackets in the Lintian overrides.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 18 Nov 2022 21:55:31 -0600

lxqt-powermanagement (1.1.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release.
  * Bumped build dependencies.
  * Drop old Breaks/Replaces since we're past the LTS. Update the
    runtime dependencies too.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 02 Jun 2022 12:43:41 -0500
