=== debian/control ===
Source: lxqt-powermanagement
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libkf6idletime-dev,
               libkf6solid-dev,
               libkf6windowsystem-dev,
               liblxqt-globalkeys-ui2-dev (>= 2.0.0),
               liblxqt-globalkeys2-dev (>= 2.0.0),
               liblxqt2-dev (>= 2.0.0),
               libx11-dev,
               libxcb-dpms0-dev,
               libxcb-screensaver0-dev,
               qt6-base-private-dev,
               qt6-svg-dev
Standards-Version: 4.7.0
Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-powermanagement-packaging
Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-powermanagement-packaging.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-powermanagement
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-powermanagement.git
Rules-Requires-Root: no
Homepage: https://github.com/lxqt/lxqt-powermanagement

Package: lxqt-powermanagement
Architecture: any
Depends: lxqt-policykit, upower, ${misc:Depends}, ${shlibs:Depends}
Recommends: lxqt-powermanagement-l10n, lxqt-qtplugin, lxqt-session
Description: power management module for LXQt
 The Power management module for LXQt.
 .
 This package contain power management module for LXQt.

Package: lxqt-powermanagement-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qt6-translations-l10n, ${misc:Depends}
Description: Language package for lxqt-powermanagement
 The l10n files for lxqt-powermanagement
 .
 This package contains the l10n files needed by lxqt-powermanagement.
