## lxqt-powermanagement 2.1.0

=== debian/changelog ===
lxqt-powermanagement (2.1.0-2) unstable; urgency=medium

  * Clean up of group membership after 2nd calls.
  * debian/control: bump to Standards-version to 4.7.2, no changes needed.
  * debian/gbp.conf: let debhelper to handle compress format.
  * suspend-by-default.patch: backport from upstream. (Closes: #1091746)
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 30 Mar 2025 10:16:08 +0200

lxqt-powermanagement (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0.
  * build-deps on liblxqt-dev (>= 2.1.0~).
  * build-deps on liblxqt-globalkeys-dev (>= 2.1.0~).
  * build-deps on liblxqt-globalkeys-ui-dev (>= 2.1.0~).

 -- Macy Lin <macy@debconf.org>  Wed, 04 Dec 2024 20:52:02 +0100

lxqt-powermanagement (2.0.0-1) unstable; urgency=medium

  * Migrate to unstable.
  * Run wrap-and-sort.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 28 Nov 2024 21:30:35 +0100

lxqt-powermanagement (2.0.0-1~exp1) experimental; urgency=medium

  [ Severus Septimius ]
  * New upstream release 2.0.0
  * debian/control: bump dep qttranslations5-l10n -> qt6-translations-l10n
  * debian/control: bump dep on qtbase5-private-dev -> qt6-base-dev
  * debian/control: remove dep on libqt5x11extras5-dev
  * debian/control: bump dep on libkf5windowsystem-dev ->
    libkf6windowsystem-dev
  * debian/control: bump dep on libkf5solid-dev -> libkf6solid-dev
  * debian/control: bump dep on libkf5idletime-dev -> libkf6idletime-dev
  * debian/control: bump dep on liblxqt1-dev -> liblxqt-dev
  * debian/control: bump dep on liblxqt-globalkeys1-dev -> liblxqt-
    globalkeys-dev (>= 2.0.0~)
  * debian/control: bump dep on qttools5-dev -> qt6-tools-dev
  * debian/control: bump dep on liblxqt-globalkeys-ui1-dev -> liblxqt-
    globalkeys-ui-dev (>= 2.0.0~)

  [ Andrew Lee (李健秋) ]
  * debian/salsa-ci.yml: build against to experimental.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 21 Sep 2024 14:03:52 +0200
