=== debian/control ===
Source: lxqt-powermanagement
Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libkf6idletime-dev,
               libkf6solid-dev,
               libkf6windowsystem-dev,
               liblxqt-dev (>= 2.1.0~),
               liblxqt-globalkeys-dev (>= 2.1.0~),
               liblxqt-globalkeys-ui-dev (>= 2.1.0~),
               libxcb-dpms0-dev,
               libxcb-screensaver0-dev,
               qt6-base-private-dev,
               qt6-tools-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-powermanagement
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-powermanagement.git
Homepage: https://github.com/lxqt/lxqt-powermanagement
Rules-Requires-Root: no

Package: lxqt-powermanagement
Architecture: any
Depends: lxqt-policykit, upower, ${misc:Depends}, ${shlibs:Depends}
Recommends: lxqt-powermanagement-l10n, lxqt-qtplugin, lxqt-session
Description: power management module for LXQt
 The Power management module for LXQt.
 .
 This package contain power management module for LXQt.

Package: lxqt-powermanagement-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qt6-translations-l10n, ${misc:Depends}
Description: Language package for lxqt-powermanagement
 This package contains the l10n files needed by the lxqt-powermangement.
