=== config/translations/CMakeLists.txt ===
project(lxqt-config-powermanagement)

build_component("." "")
