=== src/translations/CMakeLists.txt ===
project(lxqt-powermanagement)

build_component("." "")
