=== debian/changelog ===
lxqt-powermanagement (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1 (Closes: #1097338)
  * d/control: Update Build-Depends.
  * d/patches: Remove unnecessary upstream cherry-pick.
  * d/copyright: Update copyright year.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 14 Aug 2025 20:36:00 +0800
