## lxqt-powermanagement 2.3.0

=== debian/changelog ===
lxqt-powermanagement (2.3.0-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * d/watch: Upgrade to version 5

  [ Macy Lin ]
  * Team upload.
  * New upstream version 2.3.0
  * debian/copyright: update.
  * debian/control: build-deps on liblxqt-dev (>= 2.3.0~).
  * debian/control: build-deps on lxqt-build-tools (>= 2.3.0~).
  * debian/control: build-deps on liblxqt-globalkeys-dev (>= 2.3.0~).
  * debian/control: build-deps on liblxqt-globalkeys-ui-dev (>= 2.3.0~).

 -- Macy Lin <macy@debconf.org>  Mon, 24 Nov 2025 16:18:02 +0100
