=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                libkf6idletime-dev,
                libkf6solid-dev,
                libkf6windowsystem-dev,
-               liblxqt-dev (>= 2.2.0~),
-               liblxqt-globalkeys-dev (>= 2.2.0~),
-               liblxqt-globalkeys-ui-dev (>= 2.2.0~),
+               liblxqt-dev (>= 2.3.0~),
+               liblxqt-globalkeys-dev (>= 2.3.0~),
+               liblxqt-globalkeys-ui-dev (>= 2.3.0~),
                libxcb-dpms0-dev,
                libxcb-screensaver0-dev,
-               lxqt-build-tools (>= 2.2.1~),
+               lxqt-build-tools (>= 2.3.0~),
                qt6-base-private-dev,
                qt6-tools-dev
 Standards-Version: 4.7.2
